/* Effective stylesheet produced by snapshot save */
body { font-family: arial; }
a { color: rgb(8, 71, 141); }
a:hover { color: rgb(8, 71, 141); text-decoration: underline; }
#blox-html-container { background: none repeat scroll 0% 0% rgb(239, 239, 239); }
#blox-container { padding: 20px 0px; }
#blox-html-container #blox-wrapper .blox-title { background: none repeat scroll 0px 0px rgb(202, 200, 200); clear: none; margin-bottom: 5px; overflow: hidden; text-transform: capitalize; width: 100%; height: 24px; border-bottom: medium none; padding: 0px; }
#blox-html-container #blox-wrapper .blox-title h3 { background: url("urn:not-loaded:http://bloximages.newyork1.vip.townnews.com/thederrick.com/content/tncms/live/components/core_theme_simplicity/resources/images/gradation_up_25x40.png") repeat scroll center bottom transparent; border-bottom: 1px solid rgb(223, 223, 223); border-top: 1px solid rgb(223, 223, 223); clear: none; color: rgb(51, 51, 51); font-family: trebuchet MS,arial,sans-serif; font-size: 13px; font-weight: bold; padding: 2px 10px; }
#blox-html-container .blox-title .rss { margin: 4px; }
#blox-header { background: none repeat scroll 0% 0% rgb(255, 255, 255); height: 200px; }
#blox-header h1, #blox-header h2 { bottom: 7px; height: 53px; left: -1px; position: absolute; width: 345px; }
#blox-header h1 a, #blox-header h2 a { background: none repeat scroll 0% 0% transparent; }
#blox-user-panel { background: none repeat scroll 0px 0px rgb(255, 255, 255); }
#blox-story h1 .blox-headline { font-family: trebuchet MS,arial,sans-serif; font-size: 38px; font-weight: bold; line-height: 45px; }
